<!-- Slider main container -->
<div class="zeb-simple-slider swiper-container" zeb-simple-slider>
    <!-- Additional required wrapper -->
    <div class="swiper-wrapper" ng-transclude></div>
    <!-- If we need pagination -->
    <div class="swiper-pagination"></div>

    <md-icon class="zeb-simple-slider__btn _prev">arrow_back_ios</md-icon>
    <md-icon class="zeb-simple-slider__btn _next">arrow_forward_ios</md-icon>

    <!-- If we need scrollbar -->
    <div class="swiper-scrollbar"></div>
</div>
